<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Font FontGridIme="YU L Swiss" />
        <Red ImeId="Sifra_Art" Naslov="[ifra" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeArt" Naslov="Ime artikal" Formula="" Sirina="35" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="TekCena" Naslov="Trenutna Cjena" Formula="" Sirina="14" DaliSuma="N" KojTip="N" Font="" Kod="" /> 
		<Red ImeId="CenaCenovnik" Naslov="Cjena iz Cjenika" Formula="" Sirina="14" DaliSuma="N" KojTip="N" Font="" Kod="" /> 	
		<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="" Kod="" />
		 
</NewDataSet>
